post
https://industrial.api.ubidots.com/api/v1.6/devices//
This endpoint sends data to one or more variables on a device.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Body examples:
{
"temperature": 10,
"humidity": 90,
"pressure": 78
}{
"temperature": {
"value": 10,
"timestamp": 1634311791000,
"context": {
"status": "cold"
}
},
"humidity": {
"value": 90,
"timestamp": 1634311791000,
"context": {
"status": "High humidity"
}
},
"pressure": {
"value": 78,
"timestamp": 1634311791000,
"context": {
"status": "Normal"
}
}
}{
"position": {
"value": 1,
"context": {
"lat": "6.5423",
"lng": "-70.5783"
}
}
}{
"temperature": [{
"value": 10,
"timestamp": 1702933911000
},
{
"value": 12,
"timestamp": 1702933912000
}]
} 200
